05. 07. 2022 Davide Sbetti Bug Fixes, NetEye

Bug Fixes for NetEye 4.23

We have fixed a problem related to a Perl dependency which was causing issues in forwarding snmptrap events to Tornado.

For NetEye 4.23 we updated the following packages:

  • eventhandler, eventhandler-autosetup and eventhandler-neteye-config to version 1.8.1-1
  • neteye-setup to version 1.85.6-1
Davide Sbetti

Davide Sbetti

Author

Davide Sbetti

Leave a Reply

Your email address will not be published.

Archive